Skip to content

List Users

GET /users
NameInTypeNotes
qquerystring | nulloptional—
rolequeryviewer | member | admin | owner | operator | nulloptional—
is_activequeryboolean | nulloptional—
limitqueryintegeroptionalDefault 50. min 1 max 200
cursorquerystring | nulloptional—
offsetqueryinteger | nulloptionalmin 0
StatusDescriptionBody
200Successful ResponsePage_UserView_
422Validation ErrorHTTPValidationError
Terminal window
curl -X GET https://your-deployment.example.com/users \
-H "Authorization: Bearer $COBRE_TOKEN"
FieldTypeNotes
itemsUserView[]required—
next_cursorstring | nulloptional—
totalinteger | nulloptional—